# -*- coding: UTF-8 -*-

from gm_dataquery.dataquery import DataBuilder, DataSQLQuery

from gm_dataquery.db import DB
from api.models import IndustryNews


class IndustryNewsDB(DataBuilder):
    pass


@DB
class IndustryNewsDQ(DataSQLQuery):
    model = IndustryNews
    data_model = IndustryNewsDB
